 <HELPXML>
	<DATAMANAGER>MJVDATA_DISTINCTACCTNAME</DATAMANAGER>
	<SHOWN>
		<COL>MJVDATA_DISTINCTACCTNAME.ROWNUM</COL>
		<COL>MJVDATA_DISTINCTACCTNAME.ACCTNAME</COL>
	</SHOWN>
	<ORDER>
		<COL>MJVDATA_DISTINCTACCTNAME.ROWNUM</COL>
		<COL>MJVDATA_DISTINCTACCTNAME.ACCTNAME</COL>
	</ORDER>
	<SEARCH>
    	<COL>ACCTNAME</COL>
	</SEARCH>
	<RETURN>
	    <COL>ACCTNAME</COL>
	</RETURN>
</HELPXML>
